{% extends 'core/base.html' %}

{% load static %}

{% block navegador %}
<div class="container container--flex">
    <span class="icon-menu" id="btnmenu"></span>
    <ul class="menu" id="menu">
        <li class="menu__item"><a href="{% url 'home' %}" class="menu__link">Inicio</a></li>
        <li class="menu__item"><a href="{% url 'nosotros' %}" class="menu__link  menu__link--select">Nosotros</a></li>
        <li class="menu__item"><a href="{% url 'servicios' %}" class="menu__link">Servicios</a></li>
        <li class="menu__item"><a href="{% url 'profesionales' %}" class="menu__link">Profesionales</a></li>
        <li class="menu__item"><a href="" class="menu__link">Contacto</a></li>
        {% if user.is_authenticated %}
        {% if user.username == "admin" %}
        <!--li class="menu__item"><a href="{% url 'listado' %}" class="menu__link">Listado Mascotas</a></li-->
        {% endif %}
        <li class="menu__item"><a href="#" class="menu__link">Usuario: {{ user.username}}</a></li>
        <li class="menu__item">
            <a href="{% url 'logout' %}" class="menu__link menu__link--select">Cerrar sesión</a>
        </li>
        {% else %}
        <li class="menu__item">
            <a href="" class="menu__link">Reserva tu hora</a>
        </li>
        <li class="menu__item">
            <a href="{% url 'login' %}" class="menu__link">Iniciar sesión</a>
        </li>
        {% endif %}
    </ul>
    <!--div class="social-icon"><a href="" class="social-icon__link"><span class="icon-facebook"></span></a><a href="" class="social-icon__link"><span class="icon-email"></span></a></div-->
</div>
{% endblock %}

{% block banner %}
<section class="banner">
    <img src="{% static 'core/img/nosotros3.jpg'%}" alt="" class="banner__img">
    <div class="banner__content">Sobre Nosotros</div>
</section>
{% endblock %}

{% block javascript %}
<script src="{% static 'core/js/menu.js'%}"></script>
{% endblock %}

{% block contenido %}

<section class="group group--color">
    <div class="container">
               
        <p class="main__txt">El proyecto tiene como objetivo dar un servicio de alta calidad y tecnología, a todas las personas que lo requieren.</p>
    </div>
</section-->

<br>
<section class="group today-special">
    <h2 class="group__title">Tu sonrisa nos importa</h2>
    <div class="container--flex qwerty">
        <div class="column column--50-25">
            <img src="{% static 'core/img/servicios-s.jpg'%}" alt="" class="today-special__img">
            <div>
                <a class="today-special__title" href="{% url 'servicios'%}">Servicios</a>
            </div>
            <div>
                <a class="today-special__price" href="{% url 'servicios'%}">Más info</a>
            </div>
        </div>
        <div class="column column--50-25">
            <img src="{% static 'core/img/profesionales-s.jpg'%}" alt="" class="today-special__img">
            <div>
                <a class="today-special__title" href="{% url 'profesionales'%}">Profesionales</a>
            </div>
            <div>
                <a class="today-special__price" href="{% url 'profesionales'%}">Más info</a>  
            </div>
        </div>
        <div class="column column--50-25">
            <img src="{% static 'core/img/contactanos-s.jpg'%}" alt="" class="today-special__img">
            <div>
                <a class="today-special__title" href="{% url 'servicios'%}">Contacto</a>
            </div>
            <div>
                <a class="today-special__price" href="{% url 'servicios'%}">Más info</a>  
            </div>
        </div>
    </div>
</section-->

{% endblock %}